[plonegov-br] Instalação - Error: Couldn't find a distribution for 'threadframe==0.2'

Jeferson Bernardes Roberto jeferson.roberto em ifg.edu.br
Terça Janeiro 19 08:06:06 BRST 2016


Bom dia.

Segundo o site do autor Fazal Majid "https://majid.info/blog/threadframe-multithreaded-stack-frame-extraction-for-python/" o threadframe is obsolete

Tentei baixar o arquivo de instalação "threadframe-0.2.tar.gz" em "https://majid.info/python/threadframe/threadframe-0.2.tar.gz" e instalar dando o comando "make" mas não deu certo.


Atenciosamente,

Jeferson


-- 
Esta mensagem foi verificada pelo sistema de antivírus e
 acredita-se estar livre de perigo.

-------------- Próxima Parte ----------
Um anexo em HTML foi limpo...
URL: <http://listas.interlegis.gov.br/pipermail/plonegov-br/attachments/20160119/33ada00e/attachment.html>


Mais detalhes sobre a lista de discussão PloneGov-BR